Subject: Re: Blx CSAT Feedback - LTK1221601613293X, LTK1221601595186X, LTK1221601625127X, LTK1221601625591X
From: Amandeep Jagra <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 11 Aug 2014 15:26:25 +0530 (IST)

Hello, 

LTK1221601613293X : Noted. I knew that we have only Visa group in Indonesia, which does not accept PayPal. But since Cx was not having any credit card so we would be unable to help him. 

LTK1221601595186X : Thanks. 

LTK1221601625127X : Noted. 

LTK1221601625591X : I remember this Cx earlier asked Vivian to increase the value from USD 50 to USD 1250 (see LTK1221601625492X) and when he found that the GST amount has increased, he came again on chat to get it reduced. So, I had to decline his request as I was not sure if he was correct and had to check with the warehouse before making any change. 

-- 

Regards, 
Amandeep 
Borderlinx Team 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Monday, August 11, 2014 1:40:33 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx CSAT Feedback - LTK1221601613293X, LTK1221601595186X, LTK1221601625127X, LTK1221601625591X 

Remark: Explanation could have been better. 

- Cx is from Indonesia. We have only VISA group there, and Cx must use Visa or Mastercard to pay for Borderlinx service. Unfortunately, he has none, and therefore can not use our services. 

- Additionally, we can order the item with Amazon thru our concierge service, but it also require a valid credit card. Since he do not have one, he can not use our services. 

	info: Your Issue ID for this chat is LTK1221601613293X 

	
[10:30:24] 	Amandeep: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

	
[10:30:37] 	Tungki: hey amandeep 

	
[10:30:44] 	Amandeep: Hi 

	
[10:31:46] 	Tungki: i want to buy a Motherboard from amazon but i dont have a credit card, i have paypal account and its verified but amazon doesnt accept paypal and i'm came from indonesia does it possible to buy with paypal and ship it indonesia? 

	
[10:34:14] 	Amandeep: We can only purchase that for you if you have credit card. 

	
[10:36:10] 	info: You are not currently in a chat session. 

LTK1221601595186X - Handled well. Not agent's fault. 

Remark: The reason for not being able to resolve issue immediatley was because we do not have the rights to change member group. This has to be done by higher level. Though we try to respond to all queries within 1 business days, but it may take upto 2 business days due to time difference. 

Your response didn't specify the reason why we need 1-2 business days. A general statement from you like " This is the standard time period required " & " It take some time to check due to number of queries in the system " is not correct exactly. 

info: Your Issue ID for this chat is LTK1221601625127X 

		kristen: its the system error that i can't use the uob discount 

	
[11:04:22] 	kristen: I'm asking now if there is any other codes i can use since its the company system error that i can't use the UOB code 

	
[11:05:22] 	Amandeep: We do not have any promotions for Citibank customers at the moment. 

	
[11:05:39] 	kristen: then pls change my account to the uob account then 

	
[11:07:00] 	Amandeep: Unfortunately we are unable to change the registration member group in your case. We make changes only in exception when a customer has payment problems, or do not have desired payment method under a certain registered group. 

	
[11:08:08] 	kristen: my Citibank card does not gave me a new card for this case how am i going to make payment for this shipment then? 

	
[11:09:18] 	Amandeep: Please get a new Citibank card. You can only pay via Citbank card. 

	
[11:10:01] 	kristen: so if citi bank don give me a new card i cannot get back my shipment? 

	
[11:10:51] 	Amandeep: We will check with our higher level then. 

	
[11:11:00] 	Amandeep: It will take 1-2 business days. 

	
[11:11:15] 	Amandeep: We will get back to you via email once we hear from them. 

	
[11:11:35] 	kristen: this is not acceptable. anything that i need help is 1-2 days time 

	
[11:11:49] 	kristen: what is the help with online chat? 

	
[11:12:02] 	Amandeep: This is the standard time period required 

	
[11:12:38] 	Amandeep: It take some time to check due to number of queries in the system. 

	
[11:12:54] 	kristen: that's not for us to know and understand. 

	
[11:13:11] 	kristen: i would demend a change in my account for me to use the uob promo code 

	
[11:13:22] 	kristen: i will check again in 1- 2 days time 

	
[11:13:26] 	Amandeep: Alright 

Remark: GST explanation to Singapore was handled well. But you did not handle his dutiable value query well. Here is why; 

- Cx claims the value updated is for entire invoice, which consisted of multiple items. Amongst them is a set of Books costing USD375. You flatly declined that we can not amend the value because " It is already as per the invoice we received ". This was not right. You could have requested invoice, and updated value accordingly. On any confusion you should have checked with L2. The Hub indeed updated shipment as ONLY books (set of 5). There is a chance that hub will update whole invoice value for the shipment and not just the books. 

- Cx had reason to be disappointed for declining to assist a simple issue. 

	

info: Your Issue ID for this chat is LTK1221601625591X 

Amandeep: We would like to inform you that the Dutiable/Taxable value of a shipment is the sum of Cost of goods, Insurance(if any) and Shipping Charges. 
	
[13:25:45] 	darren: I have not been charged tax before. And this time I am being charged $92. So i would like to know how and when the tax is incurred 
	
[13:26:09] 	Amandeep: Please allow me a moment while I check that for you. 
	
[13:26:45] 	Amandeep: Tax free limit for Singapore is 400.00 SGD. 
	
[13:27:04] 	Amandeep: Any shipment value exceeding this amount is subject to Tax. 
	
[13:27:53] 	darren: can I update the value of the goods then? Because the purchase I made is a bundle of a few items of which the books are one. 
	
[13:28:05] 	darren: so the books cost less than the total invice amount 
	
[13:28:28] 	darren: The value of the books is $375 
	
[13:28:50] 	Amandeep: We see that our ground staff have already updated the value of the shipment according to the invoice they received with the package. 
	
[13:28:51] 	darren: Item 'Complete Five Volume PRM Handbook Set'http://www.prmia.org/prm-exam/handbook 
	
[13:29:07] 	darren: The invoice is for: 
	
[13:29:16] 	darren: 1) Exam fees 
	
[13:29:27] 	Amandeep: We cannot make any change to the value 
	
[13:29:29] 	darren: 2) Books (5 volume) cost $375 
	
[13:29:36] 	darren: and 3) digital version of the books 
	
[13:29:42] 	Amandeep: It is already as per the invoice we received 
	
[13:30:15] 	darren: But the invoice covers 3 items but I am only shipping one item 
	
[13:30:58] 	Amandeep: Please send us the invoice and we will ask our warehouse staff to recheck the value and update. 
	
[13:31:59] 	darren: But like I said, the invoice shows the bundled price. It does not reflect the individual amount. However, the individual amount can be found from the merchant's website 
	
[13:33:21] 	Amandeep: Send us the invoice and we will check which of the items are included in the shipment and we will make the changes accordingly. 
	
[13:34:04] 	Amandeep: Please email me the invoice from the seller to [email-masked]. Please be sure to include your ticket number in the subject line of your email 

Regards 
Subir